﻿#wh-widget-send-button.wh-widget-right{bottom: 100px!important;}
.new_index_nr,.xinde-main{overflow: hidden!important;overflow-y: auto!important;}
/*.new_index_banner{overflow-x: hidden;}*/
.sizeCon{display: inline-block!important;width: 100%;}
.colorConTop{margin-top: 8%!important;}
.commodity_list_block{overflow-x: hidden;}
.fix-btn{position: fixed; width: 50px; right: 5px; bottom: 63px;z-index: 8007;}
.fix-btn img{width: 100%;}
.topbutton{display: block;width: 50px;cursor: pointer;text-align: center;cursor: pointer;}
.topbutton img{width: 100%;vertical-align: middle;}
.topbutton p{font-size: 12px;color:#9c9c9c;line-height: 20px;}
.new_index_banner{position: relative;margin-bottom: 50px;}
.new_index_banner .flex-control-nav li a{display: inline-block;width: 14px;height: 14px;border: 1px solid #dddddd;border-radius: 50%;text-indent: -9000px;cursor: pointer;}
.new_index_banner .flex-control-nav li{display: inline-block;margin: 0px 8px;}
.new_index_banner .flex-control-nav{padding: 0px;text-align: center;position: absolute;bottom: -34px;width: 100%;line-height: 15px;}
.new_index_banner .flex-control-nav li .flex-active{background:#869ec0;}
.new_index_banner img{width: 100%;vertical-align: middle;}
body{ margin:0px auto;padding:0;font-family:"微軟正黑體";}
div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input, textarea,blockquote,p{padding:0;margin:0;} 
.new_index_time li{padding: 0px 2px;}
.new_index_footer_pc_main iframe{width: 100%!important;height: 250px!important;margin-bottom: 20px;}
.new_index_head_pc_logo {width: 100%;text-align: center;}
.bg-opacity .new_index_head_pc_logo{width: 100%!important;text-align: center!important;}
.bg-opacity .new_index_head_pc_menu{width: 100%!important;text-align: center!important;}
.bg-opacity .new_index_head_pc_menu_a_yin{top: 163px!important;}
.new_index_head_pc_logo{text-align: left;position: absolute;left: 20px;top: 17px;}
.new_index_head.bg-opacity .new_index_head_pc_logo{width: 10%;}
.new_index_head .new_index_head_pc_logo{width: 153px;}
.new_index_head_pc_menu{float: left; text-align: left;}
.new_index_head.bg-opacity .new_index_head_pc_logo img{height: 85px;margin-bottom: 10px;}
.new_index_head .new_index_head_pc_logo img{height: 48px;}
.new_index_head.bg-opacity .new_index_head_pc_menu{margin-left: 48px;}
.new_index_head .new_index_head_pc_menu{margin-left: 178px;}
.new_index_menu_eng,.new_index_menu_chinese{display: block;min-width: 56px;font-weight:bold;font-size:16px;color:#ac8676;}
/*.new_index_menu_eng:hover{color:#e9c8ab;}
.new_index_menu_chinese:hover{color:#e9c8ab;}*/
.new_index_menu_eng{font-size: 12px;}
.dollar-sign-original{font-weight: bold; text-decoration: line-through; margin-bottom: 5px;color: #999;font-size: 12px;text-align: left;}
.dollar-sign-sale{color: #333;font-size: 14px;font-weight: bold; margin-bottom: 5px;text-align: left;}
.dollar-sign-sale-number{color: #fd6868;font-size: 18px;font-weight: bold;}
.new_index_head_pc_menu_img_two{width:752px;}
.new_index_time li a{display: block;}
.new_index_time li a img{width: 100%;vertical-align: middle;}
.new_index_time li a:hover{opacity: 0.8;transition: all 0.5s ease 0s;}
.new_index_h2{font-size: 28px;color: #00237e;text-align: center;padding: 36px 0px 0px 0px;font-weight:bold;margin-bottom: 2%;}
.new_index_h2hot{padding: 50px 0px 0px 0px;}
.new_index_h2 a{font-size: 22px;color:#555;text-align: center;padding: 36px 0px 1px 0px;font-weight:bold;border-bottom: 3px solid #e2e2e2;}
.new_index_h2 a:hover{opacity:0.8}
.new_index_pro_pc_gp_img{width: 100%;vertical-align: middle;}
.new_index_contrainer{width: 1218px;margin: 0px auto;}
.new_index_pro_pc_gp{text-align:center;}
.new_index_pro_pc_price_now .dollar-sign-ori{color: #969696!important;font-size: 12px!important;text-decoration: line-through!important;font-family: CenturyGothic;}
.new_index_pro_pc_price_now .dollar-sign{color: #F44336!important;font-size: 18px!important;font-weight: bold!important;font-family: CenturyGothic;margin-right: 10px;}
.new_index_pro_pc_price_now .dollar-sign i{font-size: 14px!important;}
.new_index_pro_pc_gp_img{margin-bottom: 20px;}
.new_index_pro_pc_tl a{color: #505050;font-size: 16px;}
.new_index_pro_pc_tl{margin-bottom: 10px 0;line-height: 21px;height: 41px;font-weight:bold; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;margin-bottom: 0;font-size: 16px;}
.new_index_pro_pc_price_now span{text-align: left;font-family: CenturyGothic;}
.new_index_pro_pc_price_now img{display: inline-block;vertical-align: middle;margin-left: 10px;}
.new_index_pro_pc_price_now .dollar-sign{color: #333333;font-size: 12px;font-weight:bold;}
.new_index_pro_pc_price_now{color: #fd6868;font-size: 18px;font-weight:bold;}
.new_index_pro_pc_price{color: #505050;font-size: 13px;display: inline-block;text-decoration: line-through;}
.new_index_pro_pc_main{margin-bottom: 34px;position: relative;padding: 0 30px;}
.new_index_pro_sj{display: none;}
.new_index_pro_more{text-align: center;margin-top: 2%;margin-bottom: 4%;clear: both;}
.new_index_pro_more a{display: inline-block;line-height: 42px;width: 204px;border-radius: 5px;border: 1px #ac8676 solid;color: #ac8676 ;font-size: 14px;letter-spacing: 3px;}
.new_index_pro_more a:hover{background:#ac8676 ;transition: all 0.5s ease 0s;color:#fff}
.news_block .new_index_blog_li{display: inline-block;margin: 5px 0px; width: 100%;}
.news_img{width: 30%;float: left;}
.news_text{width: 67%; float: left; margin-left: 20px;}
.news_text h3{display: inline-block;}
.news_block .see-num-index{width: 40px !important;}
#course-content iframe{width: 100%!important;height: 600px!important;}
.index-video-item{float: left;width: 33.33%;box-sizing: border-box;padding: 0 15px;}
.new_index_footer_pc_t_one{float: left;width: 14.66%;box-sizing: border-box;}
.new_index_footer_pc_t_three{float: left;width: 50%;box-sizing: border-box;}
.copyright-announcement-pc {
    padding: 0!important;
}
.commodity-li-item{float: left;box-sizing: border-box;padding: 0 15px;width: 33.33%;}
.content-left-items{float: left;width: 63.66%;padding: 0;}
.content-right-items{float: right;width: 33.33%;}
.bottom-item{float: left;box-sizing: border-box;}
.bottom-other-item{float: left;width: 33.33%;box-sizing: border-box;}
.bottom-other-items{float: left;width: 33.33%;box-sizing: border-box;}
.bottom-message-item{width: 50%;}
.list-idle-item{width: 25%;float: left;box-sizing: border-box;}
.price-item{float: left;box-sizing: border-box;width: 33.33%;}
.contact-item-left{padding-right: 15px;width: 50%;float: left;box-sizing: border-box;}
.contact-item-right{padding-left: 15px;width: 50%;float: left;box-sizing: border-box;}
@media (min-width: 1080px) {
    .new_index_head_pc_menu_a:hover .new_index_head_pc_menu_a_text{color:#c7966a!important;opacity: 0.7!important;}
}
@media (max-width: 1024px) {
    .news_block{width: 88%; margin: auto;}
}
@media (max-width: 991px) {
	.price-item{width: 50%;}
}
@media (max-width: 767px) {
	.contact-item-right,.contact-item-left{width: 100%;padding: 0;}
	.price-item{width: 100%;}
    .news_text{width: 62%;}
    .news_text .product-introductionText{height: auto;}
    .new_index_blog_li .news_text h3{margin: 0px;}
    #course-content iframe{height: 350px!important;}
    .index-video-item{width: 100%;padding: 0;}
	.commodity-li-item{width: 100%;padding: 0;}
	.content-left-items,.content-right-items{width: 100%;}
	.bottom-item{width: 100%;}
	.bottom-other-item{width: 100%;}
	.bottom-other-items{width: 50%;}
	.bottom-message-item{width: 100%;}
	/*.bottom-item{width: 50%;}*/
}
/* .new_index_blog_li a{width: 30%} */
.new_index_blog_li img{width: 100%;vertical-align: middle;}
.new_index_blog_li em{display: inline-block;color: #ffffff;font-size: 12px;font-weight: 300;background: rgba(0,0,0,0.6);position: absolute;left: 0px;top: 6px;z-index: 10;line-height: 25px;padding: 0px 5px;font-style: normal;}
.new_index_blog_pc li{padding: 0px 25px;margin-bottom: 40px;}
.new_index_blog_li h3 a{font-size:17px;color: #505050;line-height: 22px!important;height: 32px;overflow: hidden;font-weight:bold;    line-height: 13px;}
.new_index_blog_li h3{margin-top: 10px;font-size: 17px;line-height: 20px; height: 40px;}
.new_index_blog_li a:hover{opacity: 0.8;transition: all 0.5s ease 0s;}
.new_index_blog_sj{display: none;}
.aq_new_video{padding: 60px 0px;}
.aq_new_video_tl{font-size: 20px;margin-bottom: 20px;padding: 0px 10px;}
.aq_new_video_tl img{display: inline-block;vertical-align: 0px;}
.aq_new_video_pc_ul p{font-size: 14px;margin-top: 10px;line-height: 18px;height: 18px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.aq_new_video_pc_ul h3{font-size: 17px;margin-top: 10px;line-height: 25px;height: 36px;/*overflow: hidden;*/text-overflow:ellipsis;/*white-space: nowrap;*/font-weight:bold;color:#505050}
.aq_new_video_sj h3{font-size: 16px;margin-top: 10px;line-height: 18px;height: 36px;/*overflow: hidden;*/text-overflow:ellipsis;/*white-space: nowrap;*/font-weight:bold;}
.index-ad-h3{font-size: 18px;margin-top: 10px;line-height: 18px;height: 18px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;font-weight:bold;margin-bottom: 12px;color:#505050}
.aq_new_video_pc_ul li{padding: 0px 10px;margin-bottom: 40px;}
.aq_new_video_sj{display: none;}
.new_index_video{padding-bottom: 30px;}
.aq_new_video_sj_video{position: relative;margin: 0px 10px;}
.aq_new_video_sj .flex-direction-nav a{position: absolute;width: 30px;height: 30px;z-index: 10;top: 50%;margin-top: -43px;z-index: 10;text-indent: -9999px;}
.aq_new_video_sj .flex-prev{background: url(/assets/images/new/LA-icon-01.svg) no-repeat!important;background-size: 30px 30px;left: 0px;}
.aq_new_video_sj .flex-next{background: url(/assets/images/new/LA-icon-02.svg) no-repeat!important;background-size: 30px 30px;right: 0px;}
.aq_new_video_sj li p{font-size: 16px;line-height: 18px;height: 18px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;margin-top: 10px;}
@media (max-width: 767px) {
    .new_index_banner .flex-control-nav{bottom:0px;}
    .new_index_banner .flex-control-nav li a{width: 6px;height: 6px;margin: 0px -3px;}
    .topbutton{right: 0px;bottom: 110px;}
}
.crumb-new a{color:#333}
@media (max-width: 767px) {
    .new_index_pro_pc_tl a{font-size:14px}
    .new_index_blog_li h3 a{font-size:16px;font-weight:bold}
    .new_index_blog_li h3{font-size:16px}
    .aq_new_video_pc{display: none;}
    .aq_new_video_sj{display: block;}
    .aq_new_video{padding: 30px 0px;}
    .aq_new_video_tl{margin-bottom: 10px;}
    /*.aq_new_video_sj li{margin-bottom: 25px;}*/
}
.new_index_class li{padding: 0px 5px;}
.new_index_class li a{display: block;}
.new_index_class li  img{width: 100%;vertical-align: middle;}
.new_index_class li a:hover{opacity: 0.8;transition: all 0.5s ease 0s;}
.new_index_class{padding: 30px 0px;padding-bottom: 10px;}
.new_index_class li p{font-size: 14px;color: #505050;margin-bottom: 10px;}
@media (min-width: 1081px) {
    .new_index_pro_pc_gp{transition: all 0.5s ease;-moz-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-o-transition: all 0.5s ease;padding-bottom: 10px;}
    .new_index_pro_pc_gp:hover{margin-top: -10px;box-shadow: 0 5px 15px 0 hsla(0,0%,80%,.5);}
}
@media (max-width: 1210px) {
    .new_index_contrainer{width: 100%;}
}
@media (max-width: 767px) {
    .new_index_banner{margin-bottom: 12px;}
    .new_index_time li{/*padding: 0px;*/margin-bottom: 3px;}
    .new_index_h2{padding: 5px 0px 5px 0px;margin-bottom: 5%;margin-top: 5%;}
    .new_index_h2hot{padding: 20px 0px 10px 0px;}
    .new_index_h2{font-size: 22px;}
    .new_index_pro_pc{display: none;}
    .new_index_pro_sj{display: block;width: 90%;margin: 0px auto;}
    .new_index_pro_sj p{line-height: normal;}
    .new_index_pro_pc_price{display: block;text-align:center;}
    .new_index_pro_pc_gp{text-align: left;width: 100%;margin: 5px 0;float: left;}
    .new_index_pro_pc_gp img{width: 100%;}
    .new_index_pro_pc_tl{height: 38px;text-align: center;margin-bottom: 0px!important;line-height: 18px;}
    .new_index_pro_pc_price_now{display: block;text-align: center;font-size: 15px;}
    /*.new_index_pro{padding-bottom: 20px;}*/
    .new_index_pro_pc_gp_img{margin-bottom: 5px;}
    .swiper-container{padding: 0px;margin: 0px;}
    .new_index_pro_sj .new_index_pro_pc_main,.new_index_blog_sj .new_index_pro_pc_main{margin-bottom: 20px;padding: 0px!important;}
    .swiper-container .swiper-pagination-bullet{height:6px; width:6px;}
    .new_index_blog_pc{display: none;}
    .new_index_blog_sj{display: block;}
    .new_index_blog_sj .new_index_pro_pc_main{padding: 0 30px!important;}
    /*.new_index_blog{padding-bottom: 20px;}*/
    /* .swiper-button-next, .swiper-button-prev{margin-top: -100px!important;} */
    .new_index_blog .swiper-button-next,.new_index_blog .swiper-button-prev{margin-top: -72px!important;}
    .new_index_video{padding-bottom: 20px;}
    .new_index_class{padding: 0px;}
    .new_index_class li{margin-bottom: 10px;}
    .news_index_footer_pc{display: none;}
    .new_index_menu_eng{display: inline-block;min-width: 56px;font-weight:bold;font-size:14px;color:#c7966a}
    /*.new_index_footer{padding-bottom: 40px;}*/
}
@media (max-width: 1081px){
    .new_index_menu_eng{display: inline-block;min-width: 56px;font-weight:bold;font-size:14px;color:#555}
}
@media (min-width: 1082px){
    .new_sj_menu_yin{display: none!important;}
}
.new_index_footer_pc_t{background: none;padding: 30px 0px;}
.new_index_footer_pc_t_one_gp{line-height: 31px;}
.new_index_footer{color: #C5C5C5;}
.new_index_footer a{color: #888;font-size:14px;}
.new_index_footer a:hover{color:#ac8676;}
.new_index_footer_pc_main{padding: 0px 15px;}
.new_index_footer_pc_t_one_gp{margin-bottom: 18px;font-size: 16px;}
.new_index_footer_pc_t_one_gp img{display: inline-block;margin-right: 10px;vertical-align: middle;}
.new_index_footer_pc_t_two_tl{font-size: 15px;margin-bottom: 15px;color:#ac8676;font-weight: bold;}
.new_index_footer_pc_t_two_tl a{font-size: 16px!important;}
.new_index_footer_pc_t_two_ul li{padding-left: 11px;margin-bottom: 15px;position: relative;}
.new_index_footer_pc_t_two_ul li a{line-height: 18px;}
.new_index_footer_pc_t_two_ul .fa{position: absolute;left: 0;top: 0;line-height: 18px;color: #888;}
.new_index_footer_pc_t_three_form a{display: inline-block;line-height: 34px;color: #fff;font-size: 14px;background: #6cace4;width: 94px;text-align: center;}
.new_index_footer_pc_t_three_form{border-radius: 5px;overflow: hidden;margin-bottom: 8px;}
.new_index_footer_pc_t_three_form_inp{padding-right: 94px;}
.new_index_footer_pc_t_three_form_inp input{height: 34px;padding: 5px 10px;line-height: 24px;font-size: 14px;-webkit-appearance:none;width: 100%;color: #7c7c7c;}
@media (min-width: 1080px){
	.new_index_footer_pc_t_two_ul li a:hover .fa{color: #869ec0;}
}
input:focus{outline: none;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
/* Hides from IE-mac \*/
*:first-child+html .clearfix{zoom:1;} /* IE7 */
* html .clearfix { height: 1%;zoom:1;}
.clearfix {display: block;}
.left{float: left;}
.right{float: right;}
.new_index_footer_pc_t_three_ico a{display: block; width: 24%; text-align: center; float: left;}
.new_index_footer_pc_t_three_ico a p{font-size: 12px!important;line-height: 18px;margin-top: 5px;}
.new_index_footer_pc_t_three .new_index_footer_pc_t_two_tl{margin-bottom: 10px;}
.new_index_footer_pc_b{background: none;padding: 10px 0px;text-align: center;font-size: 12px;font-size: 12px;line-height: 20px;}
.new_index_footer_pc_b p,.new_index_footer_pc_b a{line-height: 20px;}
.new_index_footer_pc_b p img{vertical-align: -3px;width: 30px;margin-right: 3px;}
.new_index_footer_pc_b .dmca-badge{margin-top: 5px;display: inline-block;}
.new-footer-item a{color: #C5C5C5!important;font-size: 12px!important;text-decoration:underline!important}
.new-footer-item img{display: inline-block;vertical-align: -5px;margin-right: 5px;}
.new_index_footer_sj{display: none;}
.new-footer-phone-item{background: #ebebeb;padding: 5px 0px;text-align: center;}
@media (min-width: 1080px) {
	.new-footer-item a:hover{text-decoration: underline!important;}
}
@media (max-width: 1210px) {
    .new_index_footer_pc_t_one_gp,.new_index_footer_pc_t_two_tl{font-size: 14px;}
    .new_index_footer_pc_t_two_ul li{font-size: 14px;}
    .new_index_footer_pc_main{padding: 0px 5px;}
}
@media (max-width: 1230px) {
    .new_index_footer_pc{display: none;}
    .new_index_footer_sj{display: block;}
}
.new_index_footer_sj_t{background:#ebebeb;}
.new_index_footer_sj_t_gp{border-bottom: 1px solid #fff;}
.new_index_footer_sj_t_gp_t{font-size: 15px;padding: 10px 0px;margin: 0px 16px;color: #444;font-weight: bold;position: relative;line-height: 20px;}
.new_index_footer_sj_t_gp_t .fa-angle-up{display: none;}
.new_index_footer_sj_t_gp_t i{position: absolute;right: 0;top: 10px;line-height: 20px;}
.new_index_footer_sj_t_gp_th .fa-angle-up{display: inline-block;}
.new_index_footer_sj_t_gp_th .fa-angle-down{display: none;}
.new_index_footer_sj .new_index_footer_pc_t_two_ul li{margin:10px 16px 25px 16px}
.new_index_footer_sj_t_gp_b{display: none;}
.new_index_footer_sj .new_index_footer_pc_t_one_gp{padding: 8px 16px;margin-bottom: 0px;line-height: 20px;}
.new_index_footer_sj_t_one_gp{padding: 6px 0px;}
.new_index_footer_sj .new_index_footer_pc_t_one_gp img{height: 20px;}
.new_index_footer_sj .new_index_footer_pc_t_one_gp:last-child img{height: 20px;}
.new_index_footer_sj_b{background: #ebebeb;padding: 10px 0px 10px 0px; }
.new_index_footer_sj .new_index_footer_pc_t_three_main{width: 100%;float: none;}
.new_index_footer_sj .new_index_footer_pc_t_three_ico{text-align: left;}
.new_index_footer_sj .new_index_footer_pc_t_three_ico a{/*margin: 0px 2%;*/}
.new_index_footer_sj .new_index_footer_pc_t_three_form{margin-bottom: 15px;}
.new_index_head{position: fixed;width: 100%;background: #fdede4;left: 0px;top: 0px;z-index: 8009;transition: background-color 1s;}
.bg-opacity{background: rgba(255,255,255,0);}
.new_index_head.bg-opacity .new_index_head_pc{padding-top: 20px;}
.new_index_head_pc  .gen-head-cart{position: relative;margin-left: 15px;line-height: normal;margin-top: 28px;margin-right: 10px;}
.new_index_head_pc_menu_block{display: inline-block;margin: auto;}
.new_index_head_pc_menu_a_text{line-height: 24px;font-size: 14px;display: inline-block;height: 64px;margin-top: 20px;position: relative;text-align: center;padding-right: 10px;}
.new_index_head_pc_menu_a_texth{color: #00237e;}
.new_index_head_pc_menu_a_texth em{background: url(/assets/images/new/icon-03.png) no-repeat;}
.new_index_head_pc_menu_a .fa-angle-down{font-weight: bold;position: absolute;right: 0;top: 5px;}
.new_index_menu_chinese{min-width: 56px;font-weight:bold;font-size:16px;}
.new_index_head_pc_menu_a{margin-right: 40px;}
.new_index_head_pc_menu_a img{width: 15px;vertical-align: 20px;}
.new_index_head_pc_shop_gp{margin-right: 110px;}
.new_index_head_pc_shop_gp:last-child{margin-right: 0px;}
.new_index_head_pc_shop_gp_tl{color: #00237e;font-size: 16px;font-weight: bold;}
.new_index_head_pc_shop_gp_tl a{color:#5b3b2d;font-size: 15px;font-weight: bold;}
.new_index_head_pc_shop_gp_ul li a{font-size: 14px;color: #555;font-weight: bold;}
.new_index_head_pc_shop_gp_ul li{margin-top: 15px;}
.new_index_head_pc_shop_gp_ul li a:hover{opacity: 0.8;}
.new_index_head_pc_menu_a:hover .new_index_head_pc_menu_a_yin{display: block;}
.new_index_head_sale{padding: 0px 37px;width: 752px;box-sizing: box-sizing;}
.new_index_head_sale li{float: left;width: 33.3%;padding: 0px 8px;margin-bottom: 10px;}
.new_index_head_sale img{width: 100%;vertical-align: middle;}
.new_index_head_sale p{font-size: 14px;line-height: 18px;height: 36px;overflow: hidden;margin-top: 10px;font-weight: bold;}
.new_index_head_sale a{color: #7b7b7b;}
.new_index_head_pc_menu_a_yin{width: 100%;position: absolute;left: 0px;padding: 20px;background:#fff!important;text-align: left;display: none;top: 76px;/*box-shadow: 0px 5px 10px #ccc;*/border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.new_index_head_pc_menu_a_yin1{padding: 21px 0px 10px 0px;}
.new_index_head_sale a:hover{opacity: 0.8;}
.new_index_head_pc_right{position: absolute;z-index: 10;right: 20px;line-height: 69px;top: 0px;font-size: 14px;color: #7c7c7c;}
.new_index_head_pc_right img{margin-right: 0px;width: 17px;}
.new_index_head_pc_right .gen-head-cartA img{margin-right: 0px;}
.new_index_head_pc_seaech a{display: inline-block;width: 21px;height: 21px;margin-top: 7px;}
.new_index_head_pc_seaech a i{vertical-align: middle;color: #ad8677;}
.new_index_head_pc_seaech input[type="text"]{width:180px;height: 31px;padding: 0px 5px;line-height: 31px;border: none;-webkit-appearance:none;display:inline-block;}
.new_index_head_pc_seaech{margin: 0px 15px 0px 0px;margin-top: 28px;}
.new_index_head_pc_seaech .head_pc_search-item{display: inline-block;margin-top: 0px;text-align: center;cursor: pointer;line-height: normal!important;width: auto;height: auto;}
.new_index_head_pc_seaech .head_pc_search-item p{vertical-align: top;margin-top: 2px;}
.pc_search_lf_nr{position: relative;overflow: hidden;border-radius: 5px;border: 1px solid #fdede4;margin-right: 5px;display: none;line-height: normal;}
.new_index_head_pc_seaech input[type="button"]{width:60px;text-align: center;border: none;line-height: 31px;background: #999999;color: #fff;font-weight: bold;position: absolute;right: 0px;top: 0px;z-index: 10;cursor: pointer;-webkit-appearance:none;}
.new_index_head_pc_seaech input[type="submit"]{width:60px;text-align: center;border: none;line-height: 31px;background: #ac8676;color: #fff;font-weight: bold;position: absolute;right: 0px;top: 0px;z-index: 10;cursor: pointer;-webkit-appearance:none;}
.new_index_head_pc_seaech input[type="button"]:hover{opacity: 0.8;}
.new_index_head_pc_per_yin{position: absolute;width: 150px;padding-top: 8px;left: -50px;z-index: 10;top: 27px;text-align: left;display: none;}
.new_index_head_pc_per_yin_main{background: #f2f2f2;}
.new_index_head_pc_per_yin_main a{display: block;padding: 10px 10px;font-size: 14px;color: #787878;line-height: 16px;}
.new_index_head_pc_per{position: relative;cursor: pointer;}
.new_index_head_pc_per_yin_main a:hover{opacity: 0.8;}
.new_index_head_pc_per_yin em{display: block;background: url(/assets/images/new/sjnew.png) no-repeat;width: 10px;height: 8px;margin-left: 58px;}
.new_index_head_sj{display: none;}
@media (min-width: 1080px) {
    .new_index_head_pc_menu_a:hover{opacity: 0.8;}
    .new_index_head_pc_shop_gp_tl a:hover{opacity: 0.8;}
}
@media (max-width: 1079px) {
    .new_index_head_pc{display: none;}
    .new_index_head_sj{display: block;padding: 12px 0px;text-align: center;}
    .cart_num{vertical-align: -1px!important;}
    .new_sj_menu_yin .new_index_menu_chinese{display: none!important;}
    .new_index_banner{margin-top: 52px;}
}
@media(min-width: 1082px) and (max-width: 1600px) {
    .new_index_head_pc_menu_a{margin-right: 5px!important;}
}
@media(min-width: 1082px) and (max-width: 1180px) {
    .new_index_menu_chinese{font-size: 14px!important;margin-right: 5px!important;}
}
.horizontal-menu{margin-top: 15px;text-align: center;white-space:nowrap;overflow-x: auto;overflow-y: hidden;}
.horizontal-menu a{display: inline-block;color: #666;font-size: 14px;margin: 0 2%;font-weight:bold;}
/*.new_sj_menubtn{background: url(/assets/images/new/new_sj_btn.jpg) no-repeat;width: 21px;height: 15px;position: absolute;z-index: 10;left: 12px;top: 14px;}*/
.menu_iconBtn{display: block;background: url(/assets/images/icon/menu-arrow-down.svg) no-repeat;width: 26px;height: 30px;position: absolute;left: 18px;top: 15px;z-index: 10;}
.menu_iconBtn-up{background: url(/assets/images/icon/menu-arrow-up.svg) no-repeat;}
.new_sj_logo img{height: 28px;vertical-align: middle;}
.new_sj_logo{height: 15px;}
.new_sj_menuss{top: 12px;z-index: 10;left: 60px;display:inline-block;position: absolute;text-align: center;}
.new_sj_menuss img{height: 15px;vertical-align: middle;}
.new_sj_menuss i{color: #ac8676;}
.new_sj_menucnar{position:absolute;z-index: 10;right: 12px;line-height: 15px;top: 14px;font-size: 12px;}
.new_sj_menucnar img{height: 15px;display: inline-block;vertical-align: -3px;margin-right: 2px;}
.new_sj_menuper{position: absolute;right: 56px;top: 12px;z-index: 10;}
.new_sj_menuper img{height: 15px;}
.new_index_head_sj .new_index_head_pc_per_yin{top: 29px;left: -80px;}
.new_index_head_sj .new_index_head_pc_per_yin em{margin-left: 81px;}
.new_sj_ss{position: absolute;top: 52px;background: #f2f2f2;padding: 10px 0px;width: 100%;left: 0px;z-index: 1100;display: none;}
.new_sj_menucnar .cart_num{position: absolute;right: -5px;top: 0;}
.new_sj_ss_main{margin: 0px 10px;}
.new_sj_ss_main a{display: block;line-height: 22px;border-radius: 5px;background: #505050;color: #fff;width: 42px;text-align: center;font-size: 12px;}
.head-text-item{color: #ac8676!important;font-size: 12px!important;text-align: center;line-height: 14px!important;}
.mobile_search_btn{display: block;line-height: 22px;border-radius: 5px;background: #505050;color: #fff;width: 42px;text-align: center;font-size: 12px;}
.new_sj_ss_main_inp{margin-right: 50px;}
.new_sj_ss_main_inp input{height: 22px;width: 100%;padding: 0px 5px;line-height: 22px;border: 1px solid #999999;background: #fff;border-radius: 5px;font-size: 12px;-webkit-appearance:none;}
.new_sj_menu_yin{position: fixed;width: 100%;height: 100%;left: 0px;top: 0px;background: #f6f6f6;overflow-y: auto;z-index: 8008;display: none;}
.new_sj_menu_yin_lf{height: 100%;background: #fff;width: 100px;position: absolute;left: 0px;top: 0px;z-index: 10;}
.new_sj_menu_yin_lf a{display: block;border-bottom: 1px solid #f6f6f6;line-height: 44px;padding: 0px 9px;font-size: 12px;color: #505050;border-left: 3px solid transparent;}
.new_sj_menu_yin_lf_a{margin-top: 68px;}
.new_sj_menu_yin_lf .ahover .new_index_menu_chinese{display: inline-block;}
.new_sj_menu_yin_lf .ahover .new_index_menu_eng{display: none;}
.new_sj_menu_yin_rt{margin-left: 110px;margin-top: 68px;overflow-y: auto;height: 90%;}
.new_sj_menu_yin_rt_tl{color:#988460;font-size: 15px;padding: 15px 0px 8px 0px;font-weight:bold;margin-bottom: 0px;}
.new_sj_menu_yin_rt_tl a{color:#ac8676;font-size: 15px;padding: 15px 0px 8px 0px;font-weight:bold;margin-bottom: 0px;}
.new_sj_menu_yin_rt_a a{display: inline-block;line-height: 23px;border-radius: 3px;border: 1px solid #cdcccc;color: #333;font-size: 14px;padding: 0px 10px;margin-right: 10px;margin-bottom: 10px;border-radius: 50px;}
.new_sj_menu_yin_rt_main{display: none;}
.active{display: block;}
.new_sj_menu_yin_blog li{float: left;width: 50%;padding: 0px 5px;margin-top: 10px;}
.new_sj_menu_yin_blog_main img{width: 100%;vertical-align: middle;}
.new_sj_menu_yin_blog_main p{font-weight:bold;font-size: 14px;line-height: 18px;height: 53px;overflow: hidden;margin-top: 5px;}
.new_sj_menu_yin_blog_main p a{color: #5a5a5a;}
.new_sj_menu_yin_blog_main p a:hover{opacity: 0.8;}
/*面包屑*/
.new_add_site_main_gp{width: 16%;}
.new_add_site_main_gp a{display: block;background: #eef5fb;padding: 7px 9px;line-height: 20px;color: #00237e;margin: 0px 1px;}
.new_add_site_main_gp .img_h{display: none;}
.new_add_site_main_gp a em{display: inline-block;background: url(/assets/images/new/icon-35.png) no-repeat;width: 9px;height: 13px;margin-top: 3.5px;}
.new_add_site_main_gp img{vertical-align: -5px;}
.new_add_site_main_gp a:hover{background: #00237e;color: #fff;}
.new_add_site_main_gp a:hover em{background: url(/assets/images/new/icon-36.png) no-repeat;}
.new_add_site_main_gp a:hover .img_h{display: inline-block;}
.new_add_site_main_gp a:hover .img_q{display: none;}
.new_add_site_main_gp .ahover{background: #00237e;color: #fff;}
.new_add_site_main_gp .ahover em{background: url(/assets/images/new/icon-36.png) no-repeat;}
.new_add_site_main_gp .ahover .img_h{display: inline-block;}
.new_add_site_main_gp .ahover .img_q{display: none;}
.new_add_site_main_gp1 img{vertical-align: -1px;}
.new_index_head_pc_shop_rt_img_gp{float: left;width: 25%;box-sizing: border-box;padding: 0px 8px;}
@media (max-width: 767px) {
    .new_sj_menuper img{height: 15px;margin-right:0px}
    .new_add_site_main_gp{width: 50%;  box-sizing:border-box;}
    .new_add_site_main_gp{margin-bottom: 1px;}
    .new_add_site_main_gp  img{height:12px;}
    .new_index_footer_pc_t_three_ico a p{line-height: 18px!important;margin-top: 5px;font-size: 12px!important;}
}
@media (max-width: 1080px) {
    .new_index_menu_chinese {font-size: 14px;}
}
/*新增分类*/
.new_classification_site{line-height: 22px;margin: 20px 0px;font-size: 14px;}
.new_classification_site span{display: inline-block;background: #cccccc;color: #fff;border-radius: 5px;padding: 0px 5px;}
.new_classification_class a{display: inline-block;line-height: 30px;border-radius: 2px;padding: 0px 5px;background: #b3b3b3;color: #fff;font-size: 15px;margin: 5px 3px;}
@media (max-width: 1210px) {
    .new_classification_site{padding: 0px 5px;}
    .new_classification_class{padding: 0px 5px;}
}
.new_index_head_pc_name{display: inline-block;white-space:nowrap; line-height: normal;margin-top: 28px;}
@media (min-width: 1231px) {
    /*.new_index_footer_pc_t_one{width: auto!important;margin-right:90px;}
    .new_index_footer_pc_t_two{width: auto!important;margin-right:25px;}
    .new_index_footer_pc_t_three{width: auto!important;float:right!important;}
    .new_index_footer_pc_t_three_main{width:300px!important;}*/
}
.new_index_footer_pc_t_nr{width:1218px;margin:0px auto;padding-top: 1.5%;
    border-top: 1px #ccc solid;}
@media (max-width: 767px) {
    .new_index_blog_sj .swiper-button-next,.new_index_blog_sj .swiper-button-prev {margin-top: -52px;}
    .index-product-swipers .swiper-button-next,.index-product-swipers .swiper-button-prev {margin-top: -110px;}
}
.new_index_head_pc_menu_img_one a{display: block;}
.new_index_head_pc_menu_img_one{padding: 0px 28px;}
.new_index_head_pc_menu_img_one img{width: 100%;vertical-align: middle;}
.new_index_head_pc_menu_a_yin2{padding: 20px 0px;}
.new_index_head_pc_menu_img_two_nr{width: 50%;padding: 0px 5px;}
.new_index_head_pc_menu_img_two_nr a{display: block;}
.new_index_head_pc_menu_img_two_nr img{width: 100%;vertical-align: middle;}
.new_index_head_pc_menu_img_two{padding: 0px 23px;}
.new_sj_menu_yin .new_index_head_pc_menu_img_two{padding: 0px;padding-top:15px;padding-right: 10px;}
.new_sj_menu_yin .new_index_head_pc_menu_img_two_nr{width: 100%;float: none;margin-bottom: 5px;}
.new_sj_menu_yin .new_index_head_pc_menu_img_one{padding: 0px;padding-top:15px;padding-right: 10px;}
.new_index_head_pc_shop_rt_img img{width:210px;height:210px;}
.new_index_head_pc_shop_rt_img a{display:block;color:#00237e;font-size: 14px;}
.new_index_head_pc_shop_rt_img a:hover{opacity: 0.8;}
.new_index_head_pc_shop_rt_img p{line-height: 18px;height: 36px;overflow: hidden;}
.new_index_head_pc_shop_rt_img_gp p{margin:3px 0px;}
.new_index_head_pc_menu_a_yin_pro{padding:16px 37px;}
.new_index_head_pc_shop_rt_img{width: 626px;margin-left: 135px}
.GheadNoneImg{width: 900px;}
.new_index_head_pc_shop{margin-left: 135px}
.vote {float:left;}
@media (max-width: 1020px) {
    .zb-tab-text-icon {line-height: 32px !important;}
    .zb-tab-content{line-height:32px!important;}
}
@media(min-width:1081px) and (max-width:1670px){
    .ztb-tab-container{right:6%!important;}
}
@media(min-width:768px) and (max-width:1024px){
    .ztb-tab-container{right:60px!important;}
}
@media (max-width: 767px) {
    .new_index_head_pc_menu_img_two_nr img{width:280px}
    #toTop{right:80px!important;}
    .vote {float: none;}
    .swiper-button-next-new-phone{background: none!important;line-height: 30px;text-align: center;}
}
.event-noticeSj{display:none;}
@media (max-width: 767px){
    .event-noticePc{display:none;}
    .event-noticeSj{display:block;}
    .search_pageTCon{padding: 0px;margin: 0px;}
    .search_pageTlist{padding: 0px 7px;}
}
.swiper-button-next-new{background: url(/assets/images/new/arrow-icon-02.svg) no-repeat center;width: 34px;height: 30px;right: 0px;margin-top: -66px;}
.swiper-button-prev-new{background: url(/assets/images/new/arrow-icon-01.svg) no-repeat center;width: 34px;height: 30px;left: 0px;margin-top: -66px;}
.new_index_head_pc_menu_a:nth-child(2) .new_index_head_sale {margin-left: 126px;}
.new_index_head_pc_menu_a:nth-child(3) .new_index_head_sale {margin-left: 252px;}
.cart_num{display: inline-block;border-radius: 50%;background: red;color: #fff;padding:0px 5px;font-size: 12px!important;line-height: 18px!important;vertical-align: 3px;}
.commdotyPosition .blog-1-rt4-rt h3{height: 64px!important;}
#blog-title a{height: 40px!important;overflow:hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;color: #505050;font-size:16px!important}
.commdotyPosition .blog-1-rt4-rt h3 a:hover{opacity:0.8;transition: all 0.5s ease 0s;}
.commdotyPosition .blog-info a{height: 83px!important;overflow:hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.commdotyPosition{position: relative;}
.commdotyPosition .blog-1-rt4-rt{position: absolute;right: 0px;top: 0px;height: 100%;}
.commdotyPosition .commdotyPositionTag{position: absolute;left: 0px;bottom: 0px;margin-bottom: 0px!important;width: 100%;}
.commdotyPosition .commdotyPositionTag .blog-1-lf14{margin-bottom: 0px!important;}
.commdotyPosition .article-title-h2 a{font-size: 17px;height: 50px!important;overflow:hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.commdotyPosition .article-title-h2 a:hover{opacity:0.8;transition: all 0.5s ease 0s;}
.commdotyPosition .younews-text{height: 36px;overflow:hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.footericom{margin:0 0 0 46px;}
.online_time{font-size:14px;}
.search_page_top{margin-top:117px;}
.footercustom{margin-bottom: 15px!important;line-height: 16px!important;}
.footer-text-1{line-height:12px;}
#wh-widget-send-button.wh-widget-right {right: 0;bottom: 100px!important;}
.gen-head-cartA{display: inline-block;text-align: center;position: relative;line-height: normal;margin-top: 28px;}
.gen-head-cart a,.gen-head-cart{display: inline-block;text-align: center;}
.gen-head-cartA .cart_num{position: absolute;right: -5px;top: -5px;}
.footer_servicetime .footercustom{margin-bottom: 6px!important;color: #999;}
.storeLinkGp{display: inline-block;margin-right: 30px;margin-bottom: 10px;line-height: 24px;}
.storeLinkGpName{display: inline-block;border-right: 1px solid #10069f;padding-right: 10px;margin-right: 10px;font-size: 17px;font-weight: bold;color: #10069F;}
.storeLinkCon{display: inline-block;}
.storeLinkCon a{display: inline-block;border-radius: 5px;background: #e6e6e6;color: #4D4D4D;font-size: 15px;padding: 0px 10px;margin-right: 6px;text-decoration: none!important;}
.storeLinkCon .ahover{background: #10069f;color: #fff;}
.storeLink{margin-bottom: 20px;}
@media (min-width: 1080px){
    .storeLinkCon a:hover{background: #10069f;color: #fff;}
}
@media (max-width: 767px){
    .storeLinkGp{width: 100%;}
    .storeLinkCon{width: 100%;margin-top: 8px;}
    .storeLinkCon a{margin-bottom: 8px;}
    .fixRtA{display: none!important;}
   
}
.xinde-share3{margin-top:20px;}
.fixRtA{display: inline-block;text-align: center;cursor: pointer;}
.fixRtA img{width: 50px;}
.fixRtA p{font-size: 12px;color: #9c9c9c;line-height: 20px;}
@media (max-width: 767px){
    .news-ul .commdotyPosition .article-title-h2 a{font-size: 16px;height: 51px!important;font-size: 16px!important;line-height: 17px!important;-webkit-line-clamp:3;}
    .news-ul .commdotyPosition .article-title-h2{margin-bottom: 0px!important;}
    .news-ul .commdotyPosition .commdotyPositionTag{bottom: -5px!important;}
}
.pic-xinde-main{padding: 70px 0px;}
.xinde-main{padding: 10px 0px;}
@media (max-width: 1081px){
    .xinde-main{padding: 10px 0px;}
    .pic-xinde-main{padding: 70px 0px;}
    .new_index_menu_eng{font-size: 13px;}
    .liuyanr form{min-width: 304px!important;}
}
.pages{text-align: center;padding-bottom: 30px;}
.pages a{display: inline-block;background: #f0f0f0;min-width: 46px;line-height: 46px;height: 46px;border-radius: 50%;text-align: center;color: #929292;font-size: 12px;font-weight: bold;margin: 0px 2px;margin-bottom: 5px;vertical-align: top;}
.pages .ahover{background: #444343;color: #fff;}
@media (min-width: 1080px){
	.pages a:hover{background: #444343;color: #fff;}
}
@media (max-width: 767px){
	.pages a{min-width: 30px;line-height: 30px;height: 30px;}
    .qiaochanpinye .newSwiper .swiper-button-next,.qiaochanpinye .newSwiper .swiper-button-prev{margin-top: -20px!important;}
}
.aq_new_video_pc_ul iframe{width:100%!important;}
.youtube-player {position: relative;padding-bottom: 56.23%;/* Use 75% for 4:3 videos */height: 0;overflow: hidden;max-width: 100%;background: #000;margin: 5px;}
.youtube-player iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 100;background: transparent;}
.youtube-player img {bottom: 0;display: block;left: 0;margin: auto;max-width: 100%;width: 100%;position: absolute;right: 0;top: 0;border: none;height: auto;cursor: pointer;-webkit-transition: .4s all;-moz-transition: .4s all;transition: .4s all;}
.youtube-player img:hover {-webkit-filter: brightness(75%);}
.youtube-player .play {height: 72px;width: 72px;left: 50%;top: 50%;margin-left: -36px;margin-top: -36px;position: absolute;background: url("/assets/images/play-button.png") no-repeat;cursor: pointer;}
.measurement_alertbody{height: 400px;overflow-y: auto;}
.newestalertdel{width: 20px!important;height: 20px!important;background-size: 100% 100%!important;}
.see-number{font-size: 12px;color: #999;display:inline;}
.commoditys-margin{margin-right: 20px!important;}
.trans-button{color:#ac8676; border: 1px solid #ac8676; border-radius: 3px; width: 20px;padding:2px 5px 2px 3px;}
.trans-button:hover{color:#ac8676;opacity: 0.7;}
@media (max-width: 1279px){
    .commoditys-margin{margin-right: 5px!important;}
}
.commoditys{padding: 0px!important;line-height: 16px!important;}
.commoditys .news_tag{margin-left: 0px!important;}
@media (max-width: 991px){
    .commoditys-lists{padding: 0px 5px!important;}
    .commoditys-lists .blog-1-rt4-rt h3{margin-bottom: 0px!important;}
}
@media (max-width: 767px){
    .measurement_alertbody{height: 200px;}
    .new_index_pro_sj .swiper-button-next,.new_index_pro_sj .swiper-button-prev{margin-top: -66px!important;}
    .commoditys-lists{padding: 0px 0px!important;}
    .commdotyPosition .commdotyPositionTag .blog-1-lf14{line-height: 25px;}
    .commdotyPosition .commdotyPositionTag .blog-1-lf14:nth-child(2){padding-left: 5px!important;}
    .commdotyPosition .commdotyPositionTag .youblog-1-rt4-ba{padding: 0 5px;}
}
@media (max-width: 767px){
    .new_index_footer_sj{padding-bottom: 60px;}
    .product-introductionText{/*overflow: hidden; white-space: nowrap; text-overflow: ellipsis;*/}
    .new_index_blog_sj .swiper-wrapper{padding-bottom: 17px;}
    .trans-button{left: 90px; display: block; position: absolute; font-size:14px; padding:2px 17px 2px 3px;top: 17px;}
}
@media (max-width: 1280px) {
    .trans-button{left: 90px; display: block; position: absolute; font-size:14px; padding:2px 17px 2px 3px;}
}
.product-introductionText {letter-spacing: 1px; color: #888; font-size: 12px; line-height: 16px; margin-top: 8px; margin-bottom: 5px; height: 51px;
    overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3;}
.new_index_blog_pc{/*height: 523px;*/ overflow: hidden;}
.new_index_blog_pc .new_index_blog_li{width: 24%; float: left; margin-left: 10px;}
.index-gallery-item .new_index_blog_pc .new_index_blog_li{width: 33.33%; float: left; margin-left: 0px;box-sizing: border-box;padding: 0 5px;}
.gallery-number{text-align: center;color: #888888;font-size: 14px;margin-bottom: 10px;line-height: 16px;}
.gallery-number span{padding: 0 5px;}
.gallery-number .fa{margin-right: 3px;}
.blog-video-container iframe{width: 100%;}
.aqalert-car {display: none;background: #fff;position: fixed;width: 336px;height: auto;border: 5px solid #e6e6e6;left: 50%;margin-left: -173px;top: 50%;z-index: 2100;margin-top: -158px;}
@media (max-width: 1300px){
    .new_index_head_pc_menu_a{margin-right: 20px;}
}
.product-sails{text-align: center;color: #666666;font-size: 12px;font-weight: bold;height: 16px;line-height: 16px;}
.product-sails i{color: #bf5d4f;}
.blognr6 .product-sails,.blognr6-main .product-sails{padding: 5px 0px; margin-bottom: 8px;}
.product-tops .product-sails{margin-left: 5px;}
.product-sails-detail{color: #666666;font-size: 12px;font-weight: bold;}
.product-sails-detail i{color: #bf5d4f;}
.blognr6 .product-sails-detail,.blognr6-main .product-sails-detail{padding: 5px 0px;}
.product-tops .product-sails-detail{margin-left: 5px;}
.product-detail-num{margin-right: 10px;}
@media (max-width: 767px){
	.product-introductionText{line-height: 16px;height: 48px;overflow: hidden;margin: 5px 0px;}
}
.newestalert .new_index_pro_pc_price_now .dollar-sign{margin-right: 0px!important;}
#article-table table{width: 100%;}
.index-gallery-item{text-align: center;}
.index-gallery-item .blog-1-lf14{display: block;padding: unset;}

.index-product-item .new_index_blog_pc .new_index_blog_li{width: 30%;margin-left: 26px;margin-bottom: 35px;}

@media (max-width: 450px){
    .swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{display: none;}
    .swiper-button-next, .swiper-button-prev{color: silver!important;}
    .index-gallery-swipers .swiper-button-next,.index-gallery-swipers .swiper-button-prev{margin-top: -76px!important;}
    .index-new-swipers .swiper-button-next,.index-new-swipers .swiper-button-prev{margin-top: -105px!important;}
    .index-articles-swipers .swiper-button-next,.index-articles-swipers .swiper-button-prev{margin-top: -101px!important;}
    .index-videos-swipers .swiper-button-next,.index-videos-swipers .swiper-button-prev{margin-top: -47px!important;}
    .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 0;}
    /* .index-product-item .new_index_blog_li{width: 100%;} */
}

.blog-1-lf14{display: inline;}
.blog-1-lf14 i{font-size: 12px!important;}
.index-new-item .new_index_blog_li{text-align: left;}
.bottom-ul-item .blog-1-rt4-rt h3 a{height: 60px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3; }
.bottom-ul-item .blog-info a{height: 80px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;}
.right-ul-item .blog-1-rt4-rt h3{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.right-ul-item .younews-text{height: 54px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;}
.company-infomation{font-size: 12px;text-align: center;text-decoration:underline}